singleton Material("gt_carpaint.skin.police")
{
    mapTo = "gt_carpaint.skin.police";
    diffuseMap[0] = "popo.png";
    diffuseColor[0] = "1 1 1 0.1";
    dynamicCubemap = true;
    doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(interior_accent)
{
    mapTo = "interior_accent";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "alu_brushed03.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.737";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(doorpanel_accent)
{
    mapTo = "doorpanel_accent";
	diffuseMap[0] = "leather_white.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(gt350_badge)
{
    mapTo = "gt350_badge";
	diffuseMap[0] = "gt350_badge.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("gt350_badge.skin_gt350.gt350")
{
    mapTo = "gt350_badge.skin_gt350.gt350";
	diffuseMap[0] = "gt350_badge.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("gt350_badge.skin_gt350.gt350r")
{
    mapTo = "gt350_badge.skin_gt350.gt350r";
	diffuseMap[0] = "gt350r_badge.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(gt350_interior)
{
    mapTo = "gt350_interior";
	diffuseMap[0] = "gt350_gauges.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("gt350_interior.skin_gt350.gt350")
{
    mapTo = "gt350_interior.skin_gt350.gt350";
	diffuseMap[0] = "gt350_gauges.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("gt350_interior.skin_gt350.gt350r")
{
    mapTo = "gt350_interior.skin_gt350.gt350r";
	diffuseMap[0] = "gt350r_gauges.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(gt350_badge_steer)
{
    mapTo = "gt350_badge_steer";
	diffuseMap[0] = "gt350_badge_steer.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(seat_accent)
{
    mapTo = "seat_accent";
	diffuseMap[0] = "leather_dark.dds";
   specularPower[0] = "50";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("interior_accent.skin_interior_accent.alu")
{
    mapTo = "interior_accent.skin_interior_accent.alu";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "alu_brushed03.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.737";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("interior_accent.skin_interior_accent.cf")
{
    mapTo = "interior_accent.skin_interior_accent.cf";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "carbon_interior.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.737";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("interior_accent.skin_interior_accent.bodycolored_interior")
{
    mapTo = "interior_accent.skin_interior_accent.bodycolored_interior";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "color.png";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("doorpanel_accent.skin_doorpanel_accent.whiteleather")
{
    mapTo = "doorpanel_accent.skin_doorpanel_accent.whiteleather";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_white.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("doorpanel_accent.skin_doorpanel_accent.blackleather")
{
    mapTo = "doorpanel_accent.skin_doorpanel_accent.blackleather";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_dark.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("doorpanel_accent.skin_doorpanel_accent.bodycolored_doorpanel")
{
    mapTo = "doorpanel_accent.skin_doorpanel_accent.bodycolored_doorpanel";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_colorable.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
	instanceDiffuse[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("seat_accent.skin_seat_accent.whiteleather_seat")
{
    mapTo = "seat_accent.skin_seat_accent.whiteleather_seat";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_white.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("seat_accent.skin_seat_accent.blackleather_seat")
{
    mapTo = "seat_accent.skin_seat_accent.blackleather_seat";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_dark.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("seat_accent.skin_seat_accent.bodycolored_seat")
{
    mapTo = "seat_accent.skin_seat_accent.bodycolored_seat";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_colorable.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
	instanceDiffuse[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(windows_gt)
{
    mapTo = "windows_gt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gaugeglass)
{
    mapTo = "gaugeglass";
    reflectivityMap[0] = "vehicles/1517mustang/gaugeglass.dds";
    diffuseMap[0] = "vehicles/1517mustang/gaugeglass.dds";
    opacityMap[0] = "vehicles/1517mustang/gaugeglass.dds";
    diffuseMap[1] = "vehicles/1517mustang/gaugeglass.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(red_engine_gt)
{
    mapTo = "red_engine_gt";
diffuseMap[0] = "RED.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(Metal_GT)
{
    mapTo = "Metal_GT";
diffuseMap[0] = "alu_brushed03.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(metal_engine_gt)
{
    mapTo = "metal_engine_gt";
diffuseMap[0] = "alu_brushed03.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(chrome_gt1)
{
	mapTo = "chrome_gt1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "diffuse.png";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 0";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(chrome_engine_gt)
{
mapTo = "chrome_engine_gt";
//diffuseMap[0] = "vehicles/common/null.dds";
diffuseColor[0] = "0.25 0.25 0.25 1";
specularPower[0] = "128";
pixelSpecular[0] = "1";
dynamicCubemap = false;
cubemap = "global_cubemap_metalblurred";
materialTag0 = "beamng"; materialTag1 = "vehicle";  materialTag2 = "C2";
};

singleton Material(chassis_gt_1)
{
    mapTo = "chassis_gt_1";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(_m_black)
{
    mapTo = "_m_black";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(grille_gt)
{
    mapTo = "grille_gt";
	diffuseMap[0] = "grilles.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
};

singleton Material(black_engine_gt)
{
    mapTo = "black_engine_gt";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(black_gt)
{
    mapTo = "black_gt";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(orange_lights)
{
    mapTo = "orange_lights";
diffuseMap[0] = "Orange.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(spring_red)
{
    mapTo = "spring_red";
	diffuseMap[0] = "RED.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(hp_lights)
{
    mapTo = "hp_lights";
	diffuseMap[0] = "hp_lights_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("hp_lights.skin_lights.US")
{
    mapTo = "hp_lights.skin_lights.US";
	diffuseMap[0] = "hp_lights_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("hp_lights.skin_lights.euro")
{
    mapTo = "hp_lights.skin_lights.euro";
	diffuseMap[0] = "hp_lights_d_euro.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(hp_lights_on)
{
    mapTo = "hp_lights_on";
	diffuseMap[0] = "hp_lights_g.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
	glow[0] = "1";
	emissive[0] = "1";
};

singleton Material("hp_lights_on.skin_lights.US")
{
    mapTo = "hp_lights_on.skin_lights.US";
	diffuseMap[0] = "hp_lights_g.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
	glow[0] = "1";
	emissive[0] = "1";
};

singleton Material("hp_lights_on.skin_lights.euro")
{
    mapTo = "hp_lights_on.skin_lights.euro";
	diffuseMap[0] = "hp_lights_g_euro.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
	glow[0] = "1";
	emissive[0] = "1";
};

singleton Material(FOR_MUS_GT_15_COCKPIT)
{
    mapTo = "FOR_MUS_GT_15_COCKPIT";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(hp_gauges)
{
    mapTo = "hp_gauges";
	diffuseMap[0] = "gauges.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(hp_gauges_on)
{
    mapTo = "hp_gauges_on";
	diffuseMap[0] = "gauges_on.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
	glow[0] = "1";
	emissive[0] = "1";
    translucentZWrite = "0";
};

singleton Material(gt350_gauges)
{
    mapTo = "gt350_gauges";
	diffuseMap[0] = "gt350_gauges.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(gt350_gauges_2)
{
    mapTo = "gt350_gauges_2";
	diffuseMap[0] = "gt350_gauges_2.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(gt350_gauges_on)
{
    mapTo = "gt350_gauges_on";
	diffuseMap[0] = "gt350_gauges_on.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
	glow[0] = "1";
	emissive[0] = "1";
    translucentZWrite = "0";
};

singleton Material(gt350_gauges_on_2)
{
    mapTo = "gt350_gauges_on_2";
	diffuseMap[0] = "gt350_gauges_on_2.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
	glow[0] = "1";
	emissive[0] = "1";
    translucentZWrite = "0";
};

singleton Material(hp_interior)
{
    mapTo = "hp_interior";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "gauges.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(leather_hp)
{
    mapTo = "leather_hp";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "leather_dark.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(GENERIC_PLASTIC_DASH)
{
    mapTo = "GENERIC_PLASTIC_DASH";
	diffuseMap[0] = "plastic_black.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(FOR_MUS_GT_15_METAL)
{
    mapTo = "FOR_MUS_GT_15_METAL";
diffuseMap[0] = "alu_brushed03.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(FOR_MUS_GT_15_COCKPIT_GLOW)
{
    mapTo = "FOR_MUS_GT_15_COCKPIT_GLOW";
diffuseMap[0] = "alu_brushed03.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(GENERIC_ALCANTARA_002)
{
    mapTo = "GENERIC_ALCANTARA_002";
	diffuseMap[0] = "alcantara_black.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(LEATHER_STICHING_BLACK)
{
    mapTo = "LEATHER_STICHING_BLACK";
	diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(GENERIC_PLASTIC_DASH)
{
    mapTo = "GENERIC_PLASTIC_DASH";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(FOR_MUS_GT_15_COCKPIT_SKIN)
{
    mapTo = "FOR_MUS_GT_15_COCKPIT_SKIN";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(GENERIC_MIRROR_SKIN)
{
    mapTo = "GENERIC_MIRROR_SKIN";
diffuseMap[0] = "vehicles/common/glass_base.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(FOR_MUS_GT_15_COCKPIT_GLOW_SKIN)
{
    mapTo = "FOR_MUS_GT_15_COCKPIT_GLOW_SKIN";
diffuseMap[0] = "vehicles/common/glass_base.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(GENERIC_PLASTIC_DASH_002)
{
    mapTo = "GENERIC_PLASTIC_DASH_002";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(Needles)
{
    mapTo = "Needles";
diffuseMap[0] = "RED.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(GENERIC_MESH)
{
    mapTo = "GENERIC_MESH";
	diffuseMap[0] = "800px_COLOURBOX2478232.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(brushed_alu)
{
    mapTo = "brushed_alu";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "alu_brushed03.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hp_brakes)
{
    mapTo = "hp_brakes";
	diffuseMap[0] = "hp_brakes.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(carbon_fibre)
{
    mapTo = "carbon_fibre";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "carbon_interior.dds";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 0.737";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hp_steer_buttons)
{
    mapTo = "hp_steer_buttons";
	diffuseMap[0] = "2015-ford-mustang-gt-50th-anniversary-steering-wheel.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(LEATHER_STICHING_BLACK)
{
    mapTo = "LEATHER_STICHING_BLACK";
diffuseMap[0] = "images.jpg";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(hp_calipers)
{
    mapTo = "hp_calipers";
	diffuseMap[0] = "calipers_gray.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("hp_calipers.skin_calipers.calipers_gray")
{
    mapTo = "hp_calipers.skin_calipers.calipers_gray";
	diffuseMap[0] = "calipers_gray.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material("hp_calipers.skin_calipers.calipers_red")
{
    mapTo = "hp_calipers.skin_calipers.calipers_red";
	diffuseMap[0] = "calipers_red.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "0";
};

singleton Material(GENERIC_LCD)
{
    mapTo = "GENERIC_LCD";
diffuseMap[0] = "SCREEN.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
	emissive[0] = "1";
    translucentZWrite = "0";
};

singleton Material(gt_carpaint)
{
    mapTo = "gt_carpaint";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "color.png";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("gt_carpaint.skin.damage")
{
    mapTo = "gt_carpaint.skin.damage";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
	diffuseMap[3] = "damage.png";
    diffuseMap[2] = "color.png";
    diffuseMap[1] = "diffuse.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    specularPower[3] = "128";
    pixelSpecular[3] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.337";
    diffuseColor[2] = "1 1 1 1";
	diffuseColor[3] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
	useAnisotropic[3] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
	 instanceDiffuse[3] = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc)
{
   mapTo = "etkc";
    diffuseMap[2] = "vehicles/etkc/etkc_c.dds";
    specularMap[2] = "vehicles/etkc/etkc_s.dds";
    normalMap[2] = "vehicles/etkc/etkc_n.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etkc/etkc_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_lettering)
{
    mapTo = "etkc_lettering";
    specularMap[0] = "vehicles/etkc/etkc_lettering_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_lettering_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_lettering_d.dds";
    reflectivityMap[0] = "vehicles/etkc/etkc_lettering_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(etk800_seats)
{
    mapTo = "etk800_seats";
    normalMap[0] = "vehicles/etk800/etk800_seats_n.dds";
    diffuseMap[0] = "vehicles/etk800/etk800_seats_d.dds";
    specularMap[0] = "vehicles/etk800/etk800_seats_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_interior)
{
    mapTo = "etkc_interior";
    normalMap[0] = "vehicles/etkc/etkc_interior_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_interior_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_interior_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gt_screen)
{
    mapTo = "gt_screen";
    diffuseMap[0] = "@gt_screen";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("gt_screen.skin_radio.radio_delete")
{
    mapTo = "gt_screen.skin_radio.radio_delete";
    diffuseMap[0] = "images.jpg";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_gauges_screen)
{
    mapTo = "etkc_gauges_screen";
    diffuseMap[0] = "@etkc_gauges_screen";
    opacityMap[0] = "vehicles/etkc/etkc_gauges_screen.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(etkc_gauges)
{
    mapTo = "etkc_gauges";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material(etkc_gauges_on)
{
    mapTo = "etkc_gauges_on";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
};

singleton Material("etkc_gauges.skin_gauges.metric")
{
    mapTo = "etkc_gauges.skin_gauges.metric";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material("etkc_gauges_on.skin_gauges.metric")
{
    mapTo = "etkc_gauges_on.skin_gauges.metric";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[1] = "1";
};

singleton Material("etkc_gauges.skin_gauges.imperial")
{
    mapTo = "etkc_gauges.skin_gauges.imperial";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d_alt.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material("etkc_gauges_on.skin_gauges.imperial")
{
    mapTo = "etkc_gauges_on.skin_gauges.imperial";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g_alt.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d_alt.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[1] = "1";
};

singleton Material(etkc_grille)
{
    mapTo = "etkc_grille";
    diffuseMap[0] = "vehicles/etkc/etkc_grille_o.dds";
    specularMap[0] = "vehicles/etkc/etkc_grille_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_grille_n.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_grille_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_grille_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_grille_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.975";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(etkc_lights)
{
    mapTo = "etkc_lights";
    diffuseMap[1] = "vehicles/etkc/etkc_lights_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_lights_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etkc/etkc_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_lights_on)
{
    mapTo = "etkc_lights_on";
    diffuseMap[2] = "vehicles/etkc/etkc_lights_g.dds";
    specularMap[2] = "vehicles/etkc/etkc_lights_s.dds";
    normalMap[2] = "vehicles/etkc/etkc_lights_n.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_lights_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_lights_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etkc/etkc_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.25";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_lights_on_intense)
{
    mapTo = "etkc_lights_on_intense";
    diffuseMap[2] = "hp_lights_g.dds";
    specularMap[2] = "hp_lights_s.dds";
    normalMap[2] = "hp_lights_n.dds";
    diffuseMap[1] = "hp_lights_d.dds";
    specularMap[1] = "hp_lights_s.dds";
    normalMap[1] = "hp_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "hp_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.5";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_lights_dmg)
{
    mapTo = "etkc_lights_dmg";
    diffuseMap[1] = "vehicles/etkc/etkc_lights_dmg_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_lights_dmg_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etkc/etkc_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_glass)
{
    mapTo = "etkc_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_glass_d.dds";
    opacityMap[0] = "vehicles/etkc/etkc_glass_d.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etkc_glass.skin_lights.US")
{
    mapTo = "etkc_glass.skin_lights.US";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/1517mustang/etkc_glass_d.dds";
    opacityMap[0] = "vehicles/1517mustang/etkc_glass_d.dds";
    diffuseMap[1] = "vehicles/1517mustang/etkc_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etkc_glass.skin_lights.euro")
{
    mapTo = "etkc_glass.skin_lights.euro";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/1517mustang/etkc_glass_d_euro.dds";
    opacityMap[0] = "vehicles/1517mustang/etkc_glass_d_euro.dds";
    diffuseMap[1] = "vehicles/1517mustang/etkc_glass_da_euro.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_glass_int)
{
    mapTo = "etkc_glass_int";
    diffuseMap[0] = "vehicles/etkc/etkc_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_glass_dmg)
{
    mapTo = "etkc_glass_dmg";
    diffuseMap[0] = "vehicles/etkc/etkc_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/etkc/etkc_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_windshield_dmg)
{
    mapTo = "etkc_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hp_reverselight)
{
    mapTo = "hp_reverselight";
};

singleton Material(hp_signal_RL_1)
{
    mapTo = "hp_signal_RL_1";
};

singleton Material(hp_signal_RL_2)
{
    mapTo = "hp_signal_RL_2";
};

singleton Material(hp_signal_RL_3)
{
    mapTo = "hp_signal_RL_3";
};

singleton Material(hp_signal_RR_1)
{
    mapTo = "hp_signal_RR_1";
};

singleton Material(hp_signal_RR_2)
{
    mapTo = "hp_signal_RR_2";
};

singleton Material(hp_signal_RR_3)
{
    mapTo = "hp_signal_RR_3";
};

singleton Material(hp_signal_R)
{
    mapTo = "hp_signal_R";
};

singleton Material(hp_signal_L)
{
    mapTo = "hp_signal_L";
};

singleton Material(hp_headlight)
{
    mapTo = "hp_headlight";
};

singleton Material(hp_runninglight)
{
    mapTo = "hp_runninglight";
};

singleton Material(hp_parkinglight)
{
    mapTo = "hp_parkinglight";
};

singleton Material(hp_chmsl)
{
    mapTo = "hp_chmsl";
};

singleton Material(hp_foglight)
{
    mapTo = "hp_foglight";
};

singleton Material(hp_taillight)
{
    mapTo = "hp_taillight";
};

singleton Material(hp_taillight_L)
{
    mapTo = "hp_taillight_L";
};

singleton Material(hp_taillight_R)
{
    mapTo = "hp_taillight_R";
};

singleton Material(hp_highbeam)
{
    mapTo = "hp_highbeam";
};
